Subject: Accrual Book Procedures
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Sep 2001 07:59:25 -0700 (PDT)

The procedures for ensuring that all accrual books are known and captured by the appropriate parties is as follows:

Current inventory of accrual books and their contents will be provided to Financial Operations and Risk Controls by Risk Management
Risk Management will cc: accrual book requests to Financial Operations to ensure that they are aware when new books are created
Risk Controls will maintain a library of accrual books in RisktRAC
Financial Operations will communicate with Risk Management whenever disclosures are being made related to accrual positions to ensure that all books are included

 -----Original Message-----
From: 	Colwell, Wes  
Sent:	Wednesday, September 05, 2001 8:37 AM
To:	White, Stacey W.; Gossett, Jeffrey C.
Cc:	Lavorato, John; Kitchen, Louise; Presto, Kevin M.; Belden, Tim; Beck, Sally; Hodges, Georganne
Subject:	

Hey guys, I would like to get with you to discuss our hedge policies.  I am concerned about the recent accounting around the wind hedge (and not necessarlily the outcome in this particular case!).  If the outcome had been reversed (ie. a loss on the hedges existed) we would have had no choice but to book it.  The issue is that nobody commmunicated or documented the designation of these positions as hedges of the "wind" PPA.  It occurs to me that we do not have any process that requires coodination when you set up an accrual book. As you know the designation criteria are rigid for acctg purposes.  If we miss it, we can't cure it and the acctg would be MTM for the life of the contracts.  I will set a metting to discuss.

Wes